Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5996 - can't rename files with mv
Summary: can't rename files with mv
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fileutils
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-15 19:07 UTC by egidy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-16 03:59:29 UTC


Attachments (Terms of Use)

Description egidy 1999-10-15 19:07:10 UTC
i have a problem with the "mv" command from the
fileutils-package (fileutils-4.0-5.rpm from the lorax iso-
image).

i can't rename files, just move them to another directory.
renaming files with a tool like midnight commander or kfm
works.

e.g. i have a file called foo (and no file called myfoo)
and type

mv foo myfoo

then i get the errormessage

mv: can't stat destination myfoo

it works fine if the file myfoo exists (with a confirmation
message) or if i try to move a file to another directory.

what i have done now to keep my system usable is to install
an old mv (from my old RH52).

Comment 1 Bill Nottingham 1999-10-16 03:59:59 UTC
This is fixed in the actual release....


Note You need to log in before you can comment on or make changes to this bug.